/*--- Avanquest WebEasy Page Style ---*/


.cc63               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc64               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc65               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	}
.cc66               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc67               { /* Common */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc68               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
span#e19            { /* leathergoods_new7_250110... */
	background      : transparent url(leathergoods_new7_25011001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 573.75pt;
	height          : 534.00pt;
	}
div#e18             {
	background-color: #808080;
	background-image: url(new_leatherworking001006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          : 133.50pt;
	}
div#e17             { /* Czechmauseritis Leather ... */
	position        : absolute;
	left            : 146.25pt;
	top             :  46.50pt;
	width           : 294.00pt;
	height          :  48.00pt;
	}
div#e16             {
	background-image: url(new_leatherworking002010.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             : 147.75pt;
	width           : 100.50pt;
	height          : 383.25pt;
	}
span#e15            { /* new_leatherworking010004... */
	background      : transparent url(new_leatherworking010004.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  20.25pt;
	width           : 105.75pt;
	height          : 113.25pt;
	}
span#e14            { /* new_leatherworking001003... */
	background      : transparent url(new_leatherworking001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             :  18.75pt;
	width           :  98.25pt;
	height          : 121.50pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            :  21.75pt;
	top             : 151.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Products */
	position        : absolute;
	left            :  21.75pt;
	top             : 176.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Links */
	position        : absolute;
	left            :  21.75pt;
	top             : 203.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Contact */
	position        : absolute;
	left            :  21.75pt;
	top             : 228.00pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e9              { /* Holsters For Swiss Firea... */
	position        : absolute;
	left            : 198.75pt;
	top             : 155.25pt;
	width           : 288.75pt;
	height          :  24.00pt;
	}
span#e8             { /* new_leatherworking010003... */
	background      : transparent url(new_leatherworking010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 196.50pt;
	width           : 117.75pt;
	height          : 114.75pt;
	}
div#e7              { /* M78 Revolver Holster $10... */
	position        : absolute;
	left            : 159.00pt;
	top             : 318.00pt;
	width           : 118.50pt;
	height          :  36.75pt;
	}
span#e6             { /* new_leatherworking001002... */
	background      : transparent url(new_leatherworking001002.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 445.50pt;
	width           :  81.75pt;
	height          :  81.75pt;
	}
span#e5             { /* new_leatherworking010002... */
	background      : transparent url(new_leatherworking010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 194.25pt;
	width           : 165.00pt;
	height          : 114.75pt;
	}
div#e4              { /* M82 Revolver Holster Set... */
	position        : absolute;
	left            : 384.00pt;
	top             : 318.75pt;
	width           : 111.75pt;
	height          :  41.25pt;
	}
span#e3             { /* new_leatherworking010001... */
	background      : transparent url(new_leatherworking010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 197.25pt;
	width           : 129.75pt;
	height          : 114.00pt;
	}
div#e2              { /* Swiss 06, 06/29 Luger<BR... */
	position        : absolute;
	left            : 285.00pt;
	top             : 382.50pt;
	width           : 101.25pt;
	height          :  75.00pt;
	}
div#e1              { /* All Prices Include Shipp... */
	position        : absolute;
	left            : 342.75pt;
	top             : 544.50pt;
	width           : 238.50pt;
	height          :  20.25pt;
	}
body#page           { /* Page Body */
	background-color: #ededed;
	}



/*--- EndOfFile ---*/
